# -*- coding:utf-8 -*-
import typing
from dataclasses import dataclass

from pot_libs.common.components.fields import Sid
from pot_libs.sanic_api.column import List, DateTime, Int, Float, Str
from pot_libs.sanic_api.http_status import bad_request
from pot_libs.sanic_api.model import Model



@dataclass
class LogoutRequest(Model):
    """"""
    

@dataclass
class LogoutResponse(Model):
    """"""